/*
@@@@@@@@@@@@@@@@@@@@@@
TYPOGRAPHY
@@@@@@@@@@@@@@@@@@@@@@

	about				typographic settings

	syntax

*/

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	standard tags
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*+ heading
		..........................................................................*/

h1, h2, h3, h4, h5, h6
{
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}

h1
{
	font-size: 30px;
}

h2
{
	font-size: 25px;
}

h3
{
	font-size: 16px;
}

h4
{
	font-size: 12px;
}

h5
{
	font-size: 14px;
}

h6
{
	font-size: 12px;
}

/*+ anchor
		..........................................................................*/

a,
a:visited
{
	text-decoration: none;
	color: #000000;
}

/*+ paragraph
		..........................................................................*/

p
{
	margin: 0px 0px 10px 0px;
}

	p:last-child
	{
		margin-bottom: 0px;
	}

	p a
	{
	}

		p a:hover
		{
		}

/*+ address
		..........................................................................*/

address
{
	font-style: normal;
}

/*+ list
		..........................................................................*/

ul, ol
{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.Normal ul li
{
	list-style-type: square;
	list-style-position: inside;
}

.Normal ol li
{
	list-style-type: decimal;
	list-style-position: inside;
}